.pagination {
    text-align: center;
    font-size: 14px;
}
.pagination li {
    display: inline-block;
    vertical-align: middle;
}
.pagination li a {
    display: block;
    height: 30px;
    line-height: 30px;
    min-width: 30px;
    letter-spacing: 0;
    text-align: center;
    color: #fff;
    background: #444;
    padding: 0 4px;
    margin: 0 3px;
    -webkit-border-radius: 20px;
            border-radius: 20px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.pagination li a:hover,
.pagination li.active a {
    background: #F7AC1D;
    color: #444;
}
.pagination li a.controls {
    font-size: 18px;
    padding: 0;
}
.pagination li a.prev { margin-right: 25px; }
.pagination li a.next { margin-left: 25px; }